Manjaro Linux 乐于简单

metasync无法启动

论坛 新手初步 metasync无法启动

该主题包含 0 个回复,有 1 个参与者,并且由  shusheng000000 于 2 月 1 周 前 最后一次更新。

  • shusheng000000 回复

    安装完后启动报错:
    megasync: /usr/lib/libcrypto.so.1.1: version `OPENSSL_1_1_1′ not found (required by megasync)
    急求教大家

回复:metasync无法启动
您的信息:


«-必填


«-必填,不公开


«-可以推广您的网站

− 3 = 3